@font-face {
    font-family: 'GillSansInfantStd';
    src: url('../fonts/GillSansInfantStd.eot');
    src: url('../fonts/GillSansInfantStd.woff2') format('woff2'), url('../fonts/GillSansInfantStd.woff') format('woff'), url('../fonts/GillSansInfantStd.ttf') format('truetype'), url('../fonts/GillSansInfantStd.svg#GillSansInfantStd') format('svg'), url('../fonts/GillSansInfantStd.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GillSansInfantStd-Bold';
    src: url('../fonts/GillSansInfantStd-Bold.eot');
    src: url('../fonts/GillSansInfantStd-Bold.woff2') format('woff2'), url('../fonts/GillSansInfantStd-Bold.woff') format('woff'), url('../fonts/GillSansInfantStd-Bold.ttf') format('truetype'), url('../fonts/GillSansInfantStd-Bold.svg#GillSansInfantStd-Bold') format('svg'), url('../fonts/GillSansInfantStd-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicLTCom-BdCn20';
    src: url('../fonts/TradeGothicLTCom-BdCn20.eot');
    src: url('../fonts/TradeGothicLTCom-BdCn20.woff2') format('woff2'), url('../fonts/TradeGothicLTCom-BdCn20.woff') format('woff'), url('../fonts/TradeGothicLTCom-BdCn20.ttf') format('truetype'), url('../fonts/TradeGothicLTCom-BdCn20.svg#TradeGothicLTCom-BdCn20') format('svg'), url('../fonts/TradeGothicLTCom-BdCn20.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Lobster-Regular;
    src: url('../fonts/Lobster-Regular.ttf');
}

@font-face {
    font-family: Roboto-Regular;
    src: url('../fonts/Roboto-Regular.ttf');
}